Bug 246249

Summary: www/py-webargs: Update to 6.1.0
Product: Ports & Packages Reporter: Goran Mekić <meka>
Component: Individual Port(s)Assignee: Danilo G. Baio <dbaio>
Status: Closed FIXED    
Severity: Affects Only Me CC: dbaio
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://github.com/marshmallow-code/webargs/blob/dev/CHANGELOG.rst#610-2020-04-05
Bug Depends on: 246248    
Bug Blocks:    
Attachments:
Description Flags
webargs.diff meka: maintainer-approval+

Description Goran Mekić 2020-05-06 07:35:40 UTC
Created attachment 214190 [details]
webargs.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.1, amd64 tested)
  * maketest: OK (268 passed, 5 skipped, 6 warnings)
Comment 1 commit-hook freebsd_committer 2020-05-08 12:21:56 UTC
A commit references this bug:

Author: dbaio
Date: Fri May  8 12:21:48 UTC 2020
New revision: 534396
URL: https://svnweb.freebsd.org/changeset/ports/534396

Log:
  www/py-webargs: Update to 6.1.0

  Changelog:	https://github.com/marshmallow-code/webargs/blob/6.1.0/CHANGELOG.rst

  PR:		246249
  Submitted by:	Goran Meki? <meka@tilda.center> (maintainer)

Changes:
  head/www/py-webargs/Makefile
  head/www/py-webargs/distinfo
Comment 2 Danilo G. Baio freebsd_committer 2020-05-08 12:26:00 UTC
Committed, thanks!